html,body{
	height:100%;

    font-family:Arial,verdana,sans-serif;
    color:#19488a;
    font-size:11px;
    
}

*{
    margin:0px;
}

a{
    color:#19488a;
}

img{
    border:0px solid;
}

#main{
	min-height:100%;
    text-align:center;
}
  	#main #pres-copy{
		padding:30px 0px 80px;
		color:#f8f7fb;
		font-size:12px;
		margin:auto;
		width:845px;
	}

	#main #header{
	    background:url(images/lpw-header.jpg) no-repeat center bottom;
        height:315px;
		padding-top:330px;

        
	}

        #main #header .links{
            margin:auto;
            width:950px;
            height:113px;
            border-spacing: 0px;
			padding:0px;
			
        }

            #main #header .links tr{
				border-spacing: 0px;
				padding:0px;
            }

			#main #header .links td.firstElement{
				border-left:1px solid #546ea4;
			}

            #main #header .links td{
                
                width:210px;
                padding:0px 15px;
                color:#f8f7fb;
                border-right:1px solid #546ea4;
                
                

            }

                
    #main #footer{
        width:950px;
        vertical-align:middle;
        margin:18px auto;
        
    }

        #main #footer .left-col{
            float:left;
            width:750px;
            text-align:left;
            display:table-cell;
            vertical-align:middle;

        }
             #main #footer .left-col div{
                 float:left;
                 width:520px;
                 text-align:center;
                 padding-top:8px;
             }

        #main #footer .right-col{
            float:right;
            width:200px;
            text-align:right;
            padding:8px 0px;
        }

.lbf{
    float-left:none;
    clear:left;
}
